@font-face{
    font-family: 'Montserrat Bold';
    src: url('fonts/Montserrat-Bold.eot');
    src: url('fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Bold.woff2') format('woff2'),
        url('fonts/Montserrat-Bold.woff') format('woff'),
        url('fonts/Montserrat-Bold.ttf') format('truetype'),
        url('fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face{
    font-family: 'Montserrat Reg';
    src: url('fonts/Montserrat-Regular.eot');
    src: url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Regular.woff2') format('woff2'),
        url('fonts/Montserrat-Regular.woff') format('woff'),
        url('fonts/Montserrat-Regular.ttf') format('truetype'),
        url('fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face{
	font-family: 'FontAwesome';
	src: url('fonts/fontawesome-webfont.eot?v=4.7.0');
	src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
		url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
		url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
		url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
		url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style:normal;
}

.grecaptcha-badge{
	visibility: hidden;
}

html, body{
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	background-color: #222;
}

button,
input,
select,
textarea{
	outline: none;
}

.select2-container .select2-selection--single{
	height: 36px;
	padding: 5px;
	border-radius: 5px;
	background-color: #eeeeee;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
	height: 34px;
}

.err{
	position: relative;
	display: block;
	width: 100%;
	color: red;
	text-align: left;
	display: none;
}
	.text-error,
	.text-error:focus{
		border: solid 1px red;
	}
	
	.body{
		position: relative;
		display: block;
		width: 100%;
		max-width: 500px;
		min-height: 99vh;
		left: 50%;
		transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		background-color: #00080d;
		background-image: url('../../images/header-tinggi.jpg');
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-position: top center;
		color: #fff;
	}
	
		.box-header{
			position: relative;
			display: block;
			width: 75%;
			left: 50%;
			transform: translateX(-50%);
		}
			.header-login{
				padding-top: 22vh;
			}
			.header-content{
				padding-top: 12vh;
			}
		
		.content{
			position: relative;
			display: block;
			width: 80%;
			left: 50%;
			transform: translateX(-50%);
			-moz-transform: translateX(-50%);
			-webkit-transform: translateX(-50%);
		}
		.content-login{
			padding-top: 20vh;
			padding-bottom: 50px;
		}
		.content-home{
			width: 100%;
			padding-top: 18vh;
		}
		.content-isi{
			width: 100%;
			padding-top: 5vh;
		}
			.box-content{
				position: relative;
				display: block;
				width: 100%;
				margin-top: 0px;
				font-family: 'Montserrat Reg';
				font-size: 14px;
				background-color: #fff;
				padding: 20px;
				color: #000;
			}
			.frame-register,
			.frame-login{
				border-radius: 10px;
			}
			.box-content-login{
				margin-top: 0px;
			}
				.box-input{
					position: relative;
					display: block;
					margin-bottom: 10px;
				}
					.box-input > label{
						position: relative;
						display: block;
						font-family: 'Montserrat Reg';
						font-weight: bold;
						font-size: 16px;
					}
					.control-input{
						position: relative;
						width: 100%;
						padding: 7px 5px;
						border: 1px solid #aaa;
						border-radius: 5px;
						background-color: #eeeeee;
					}
					.btn-submit{
						border: none;
						padding: 7px 35px;
						font-family: 'Montserrat Bold';
						font-size: 16px;
						color: #fff;
						border-radius: 5px;
						background-color: #00284B;
					}
				
				.text-link{
					cursor: pointer;
					color: blue;
				}
				.text-link:hover{
					text-decoration: underline;
				}
			
		#register{
			display: none;
		}
		#login{
			display: none;
		}
		
			.box-judul{
				background-color: #00284B;
				color: #fff;
				font-family: 'Montserrat Bold';
				font-size: 18px;
				text-align: center;
				padding: 20px 15px;
			}
			.frame-menu{
				text-align: center;
				padding: 50px 0px;
				padding-top: 60px !important;
			}
				.box-menu{
					position: relative;
					display: inline-block;
					width: 31%;
					padding: 10px;
					vertical-align: top;
					margin-bottom: 20px;
				}
					.menu{
						position: relative;
						width: 100%;
						cursor: pointer;
					}
			.frame-isi{
				text-align: center;
				padding: 50px 30px !important;
			}				
				.box-shadow{
					position: relative;
					display: block;
					width: 90%;
					min-height: 52vh;
					left: 50%;
					transform: translateX(-50%);
					-moz-transform: translateX(-50%);
					-webkit-transform: translateX(-50%);
					border: solid 1px #eee;
					border-radius: 5px;
					box-shadow: 6px 11px 11px -3px rgba(0,0,0,0.21);
					-webkit-box-shadow: 6px 11px 11px -3px rgba(0,0,0,0.21);
					-moz-box-shadow: 6px 11px 11px -3px rgba(0,0,0,0.21);
					background: #dadada;
					background: linear-gradient(310deg, #dadada 0%, #ffffff 60%);
					background: -webkit-linear-gradient(310deg, #dadada 0%, #ffffff 60%);
					background: -moz-linear-gradient(310deg, #dadada 0%, #ffffff 60%);
					padding: 50px 30px;
					font-family: 'Montserrat Reg';
					font-size: 20px;
				}
					.box-info{
						position: relative;
						display: block;
						width: 100%;
						margin-bottom: 30px;
					}
						.icon-profile{
							width: 40%;
						}
						.box-info > label{
							font-family: 'Montserrat Bold';
						}
						.qr{
							width: 100%;
						}
				.hyphenate{
					overflow-wrap: break-word;
					word-wrap: break-word;
					-webkit-hyphens: auto;
					-ms-hyphens: auto;
					-moz-hyphens: auto;
					hyphens: auto;
				}
					.box-notes{
						padding: 0px;
					}
						.notes{
							width: 100%;
							height: 500px;
							background-color: #FBF2B3;
							border: none;
							border-radius: 5px;
							padding: 10px;
							font-size: 14px;
						}
			
			.box-keterangan-m{
				display: block;
			}
			.box-keterangan-w{
				display: none;
			}
				.box-ket-bangku{
					position: relative;
					display: inline-block;
					vertical-align: top;
				}
				.box-ket-bangku{
					width: 90%;
					text-align: left;
					font-family: 'Montserrat Reg';
					font-size: 12px;
				}
					.jdl-ket{
						font-family: 'Montserrat Bold';
						font-size: 16px;
						margin-bottom: 10px;
					}
					.frame-ket{
						position: relative;
						display: block;
						margin-bottom: 5px;
					}
						.box-color,
						.box-ket{
							position: relative;
							display: inline-block;
							vertical-align: top;
						}
						.box-color{
							width: 13%;
							height: 20px;
						}
						.box-ket{
							padding-top: 3px;
							padding-left: 10px;
							width: 85%;
						}

.enlarge_btn{
	position: absolute;
	top: 0px;
	left: 0px;
	font-family: 'FontAwesome';
	font-size: 20px;
	overflow: hidden;
	color: #000;
	text-decoration: none;
	padding: 3px 10px;
	background-color: transparent;
	border: none;
}
.enlarge_btn:hover{
	text-decoration: none;
}
.enlarge_btn:before{
	content: "\f00e";
}
.enlarge-locked .enlarge_btn{
	background-color: #333;
	color: #000;
	border-color: #333;
	background-image: none;
	background-color: transparent;
	font-family: 'FontAwesome';
	text-decoration: none;
	border: none;
}
.enlarge-locked .enlarge_btn:before{
	content: "\f010";
}

.header-scan{
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.content-scan{
	width: 80%;
	padding-top: 5vh;
}
	.box-scan{
		position: relative;
		display: block;
	}
		.info-scan{
			position: relative;
			display: block;
			width: 100%;
			font-family: 'Montserrat Reg';
			font-size: 18px;
			color: #fff;
			text-align: center;
			margin-bottom: 20px;
		}
	.box-result{
		position: relative;
		display: none;
		margin-top: 50px;
		text-align: center;
		color: #fff;
		font-family: 'Montserrat Reg';
		font-size: 20px;
	}


/*Tablet / iPad / Laptop Portraid*/
@media only screen
and (min-width: 601px) {
			.box-content{
				padding: 35px;
			}
}


/*Tablet / iPad / Laptop Landscape*/
@media only screen
and (min-width: 1024px) {
			
}


/*Laptop / Desktop*/
@media only screen
and (min-width: 1280px) {
	
}


/*Desktop 1366*/
@media only screen
and (min-width: 1366px) {
	
}


/*Desktop MAC*/
@media only screen
and (min-width: 1440px) {
	
}


/*Desktop Full HD MAC*/
@media only screen
and (min-width: 1680px) {
	
}


/*Desktop Full HD*/
@media only screen
and (min-width: 1920px) {
		
}